{
	"name": "table/external/4d/bookkeeping/lang/fi/voucher_row.json",
	"language": {
		"vor": "Tositerivi",
		"vor.account_id": "Tili",
		"vor.account_number": "Tilin numero",
		"vor.accounts_payable_id": "Ostoreskontra",
		"vor.accounts_payable_paym_id": "Vastakirjaus",
		"vor.change_id": "Muutos ID",
		"vor.cost_center": "Kustannuspaikka",
		"vor.creator_id": "Lisääjä id",
		"vor.customer_project": "As. projekti",
		"vor.debet": "Debet",
		"vor.explanation": "Selitys",
		"vor.firm_id": "Yritys",
		"vor.info": "Lisätietoja",
		"vor.invoice_id": "Lasku",
		"vor.invoice_payment_id": "Laskun suoritus",
		"vor.kredit": "Kredit",
		"vor.modifier_id": "Muuttaja id",
		"vor.project_id": "Projekti",
		"vor.record_id": "ID",
		"vor.row_number": "Rivinumero",
		"vor.state": "Tila",
		"vor.transfer_id": "Siirtotunnus",
		"vor.transfer_state": "Siirtotila",
		"vor.voucher_id": "Tosite id",
		"vor.voucher_row_id": "Tunnus"
	}
}
